<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <Waresr>
    <column>id</column>
    <name>编号</name>
    <width>89</width>
    <visible>true</visible>
    <print>true</print>
  </Waresr>
  <Waresr>
    <column>name</column>
    <name>品名</name>
    <width>148</width>
    <visible>true</visible>
    <print>true</print>
  </Waresr>
  <Waresr>
    <column>spec</column>
    <name>规格</name>
    <width>110</width>
    <visible>true</visible>
    <print>true</print>
  </Waresr>
  <Waresr>
    <column>unit</column>
    <name>单位</name>
    <width>57</width>
    <visible>true</visible>
    <print>true</print>
  </Waresr>
  <Waresr>
    <column>weight</column>
    <name>数量</name>
    <width>100</width>
    <visible>true</visible>
    <print>true</print>
  </Waresr>
  <Waresr>
    <column>price</column>
    <name>单价</name>
    <width>80</width>
    <visible>false</visible>
    <print>true</print>
  </Waresr>
  <Waresr>
    <column>amount</column>
    <name>金额</name>
    <width>100</width>
    <visible>false</visible>
    <print>true</print>
  </Waresr>
  <Waresr>
    <column>remarks</column>
    <name>备注</name>
    <width>181</width>
    <visible>true</visible>
    <print>true</print>
  </Waresr>
</DocumentElement>